Cairo::version
CairoContext
Cairo
PHP Manual

# Cairo::versionString

# cairo_version_string

(PECL cairo >= 0.1.0)

Cairo::versionString -- cairo_version_string — Retrieves cairo version as string

### Description

Object oriented style (method):

public static string Cairo::versionString ( void )

Procedural style:

string cairo_version_string ( void )

Retrieves the current cairo library version as a string.

### Parameters

This function has no parameters.

### Return Values

Current Cairo library version string

### Examples

Example #1 Object oriented style

`<?php
var_dump(Cairo::versionString());
?>`

The above example will output something similar to:

    string(5) "1.8.8"

Example #2 Procedural style

`<?php
var_dump(cairo_version_string());
?>`

The above example will output something similar to:

    string(5) "1.8.8"

### See Also

- Cairo::version - Retrives cairo's library version

Cairo::version
CairoContext
Cairo
PHP Manual